GMKPATH = ..
include $(GMKPATH)/Makefile.config

CFLAGS = -I.. -I../nlib $(COPT) 
LDFLAGS = $(LDFL) -L.. -lfwall $(AUXLIB)

BINOBJS = ident-spoofer
MANOBJS = ident-spoofer.8
ISPOBJS = ident-spoofer.o
ALLOBJS = $(ISPOBJS) $(BINOBJS) $(MANOBJS)

all: $(ALLOBJS)

ident-spoofer: $(ISPOBJS) ../libfwall.a
	$(OFWTKLINK) $(ISPOBJS)
